&Action=動作(&A)
&Blog System:=Blog 系統(&B)：
&Category:=分類(&C)：
&Password:=密碼(&P)：
&Type=類型(&T)
&User Name:=使用者名稱(&U)：
A&ddress:=位址(&D)：
An unknown error occured while publishing you article. Please check your log file.=發佈文章的時候發生未知錯誤。請檢查 log 檔案。
Attachments=附件
Auto=自動
Blog Publisher=Blog 發佈器
Cancel=取消
Edit Post=編輯文章
Failed to publish files:\n\n%1=檔案發佈失敗：\n\n%1
Limit images &width:=限制圖片寬度(&W)：
New Post=新增文章
OK=確定
Options=選項
P&ort:=連接埠(&O)：
Page=頁面
Pixels=像素
Post (Blog)=日誌 (Blog)
Posting...=正在發佈...
Progress=進度
Publish to your Blog=發佈到您的 Blog
Publish to your Blog...=發佈到您的 Blog...
Server=伺服器
WordPress=